/*
Theme Name:     McGrath Plumbing Child
Theme URI:      http://demos.volovar.net/bluecollar.wp/demo
Description:    Child theme of the Blue Collar theme
Author:         Lubos Volovar
Author URI:     http://themeforest.net/user/LubosVolovar/portfolio
Template:       bluecollar
Version:        1.0.2
*/

@import url( '../bluecollar/style.css' );

/* global */
ul>li { padding-left: 0; }
ul>li:before { display: none; }

/* header */

.m-fixed-header #core.template-without-title { margin-top: 128px; }
.header-branding .brading-logo img { max-height: 90px; padding: 10px 0; }

.header-menu>ul>li>a { padding: 34px 12px 31px 12px; }

.header_top_bar { background-color: #0a4168; }
.header_top_bar a,
.header_phone,
.header_social { color: #fff; font-size: 18px; line-height: 40px; }
.header_phone { float: right; }

/* page content */
.page-slider .slider-indicator { display: none; }

/* .c-service .service-icon { color: #0a4168 !important; } */
.c-feature .feature-icon,
h1:after, h2:after,
input.c-button, .c-button,
.project-list-filter .m-active  { color: #0a4168 !important ; }

/* input.c-button, .c-button, */
/* a, a:hover, a:active, a:focus { border-color: #0a4168 !important; } */

h1:after, h2:after {
background-color: #0a4168;
display:none;
}

.project-title a { border: none !important; }

.c-service.m-type-2 .service-description,
.c-parallax-section.m-color-overlay .section-bg { background-color: rgba(10,65,104,0.95) !important; }
/* footer */
.widget.widget_nav_menu ul>li { padding: 8px 14px 8px 0; }
.footer-top { background-color: rgba(10, 65, 104, 0.95) !important; }
.footer-inner { background-color: rgba(102,102,102,0.95) !important; }
.footer-inner a { border: none !important; }

/* Rantej 10/04/15*/
.header_top_bar a, .header_phone, .header_social {
    font-size: 20px !important;
  }
  h2:after {
background-color: #ffffff !important;
}
.c-button .m-size-medium{
  border-color: #fff !important;}
  a{
  border: none;}

  input.c-button, .c-button{ border-color: #0a4168}
 .footer-top .c-cta-message .cta-button .c-button {
  color: #fff !important;
  border-color: #fff !important;
}
.page-title {
 background-color: #0C4D75;
 padding: 69px 0 23px 0px;
}
.counter-data{
text-align: center;
}
.counter-label{
text-align: center;
}
h2 {
  margin-bottom: 26px !important;
}
.c-service.m-type-2 .service-description .c-button {
  color: #FFF !important;
  border-color: #FFF !important;
}
.c-button{ border-color: #0a4168 !important;}
.c-parallax-section h2, .c-parallax-section h3{
color:#FFB617 !important;}
#input_1_5.large{
width:99% !important;
padding-left: 10px !important;
}
#input_1_4.textarea.medium{
width:99% !important;
padding-left: 10px !important;
}
#input_1_3.large{
padding-left: 10px !important;
}
#input_1_6.medium{
padding-left: 10px !important;
}
#input_2_12.large{
padding-left: 10px !important;
}
#input_2_2.large{
padding-left: 10px !important;
}
#input_2_3.large{
padding-left: 10px !important;
}
#input_2_11.large{
padding-left: 10px !important;
}
#input_2_5.medium{
padding-left: 10px !important;
}
#gform_submit_button_1 {
  font-size: 1.6em;
  color: #063659 !important;
  background-color: transparent !important;
  padding: 5px 9px 5px 15px;
  border: 2px solid;
  font-weight: 500;
  /* float: right; */
  margin-right: 8px;
  margin-top: -14px;
}
#gform_submit_button_2{
font-size: 1.6em;
  color: #063659 !important;
  background-color: transparent !important;
    padding: 5px 23px 5px 23px;
  border: 2px solid;
  font-weight: 500;
}
#gform_submit_button_3 {
  font-size: 1.6em;
  color: #063659 !important;
  background-color: transparent !important;
  padding: 5px 23px 5px 23px;
  border: 2px solid;
  font-weight: bold;
  margin-top: -19px;
  font-size: 16px;
  margin-left: 50.5%;
}
.c-alert-message.m-success {
  font-size: larger !important;
}
.header-search {
  display: none;}
.phone1{
max-width: 49%;
  margin-top: -97px;
}
/* Rantej */
.header-menu>ul>li>a {
  padding: 34px 12px 3px 12px;
}
#input_2_13{
max-width: 48%;
}
.page-title h1 {
font-size: 2.3em;
}
#topserv
{
    text-align: left;
 }
#footerlogo
 {
    background-color: #fff;
    padding: 14px;
    border-radius: 10px;
}
.getquotetoday {
text-align:right;
}
.footer-top-inner {
text-align: center;
}

.footer-weboptimizers{
  position:absolute;
  left:47%;
  font-size: 0.875em;
}
@media screen and (max-width: 1200px) {
  .footer-weboptimizers{
    text-align: center;
    position: relative;
    clear: both;
    left:0;
    font-size: 0.875em;
  }
}

/* Rantej */
